{% extends "_base.html" %}

{% block content %}
  <form class="form-horizontal" role="form" method="POST" enctype="multipart/form-data">
    <div class="row">
      {% if mensaje %}
      <div class="alert alert-danger alert-dismissable">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
        <i class="fa fa-remove pr10"></i>
        <strong>Ups!</strong> {{ mensaje }}
        
      </div>
      {% endif %}
      <div class="col-md-6">
        <div class="panel">
            <div class="panel-heading">
              <span class="panel-icon"></span>
              <span class="panel-title"> Patente </span>
            </div>

            <div class="panel-body">

              <div class="form-group">
                <div class="col-lg-12">

                  <div class="input-group">
                     <input type="text" class="form-control" placeholder="Ingresar Patente..." name="patente" maxlength="7" required="" id="id_patente" >
                    <span class="input-group-addon">
                      <i class="glyphicons glyphicons-notes_2"></i>
                    </span>
                  </div>
                  <span class="help-block mt5">
                  <i class="fa fa-bell"></i> Ejemplo patente: AAAA000, ABCD123, ZZZZ999 </span>

                </div>
              </div>

              <center><input type="submit" class="btn btn-lg btn-system" value="Enviar"></center>

            </div>
            
        </div>
      </div>
      <div class="col-md-6">
        <div class="panel">
            <div class="panel-heading">
              <span class="panel-icon"></span>
              <span class="panel-title"> Identificador </span>
            </div>    
            <div class="panel-body">
              <div class="form-group">
                <div class="col-lg-12">

                  <div class="input-group">
                     <input type="text" class="form-control" placeholder="Aqui se mostrara el id" value="{{ identificador  }}"  disabled>
                    <span class="input-group-addon">
                      <i class="glyphicons glyphicons-ok_2"></i>
                    </span>
                  </div>

                </div>
              </div>
            </div>
        </div>
      </div>
    </div>
  </form>
{% endblock %}
